#built-to-last > .split--content--padding {
    padding-bottom:1.75rem
}
a.category-link:hover, #stories-section .top-stories .category-link:hover {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    color: var(--uthorange);
}
    .uth--page--title {
        padding: .5rem 0 2rem;
        margin-bottom: 0;
        text-wrap-style: pret;
    }

.uth--page--title::before{content:'Future in Focus: UTHealth Houston Strategic Planning';color:var(--uthorange);font-family:var(--font-sans-stack);display:block;font-size:1.125rem;text-transform:uppercase;letter-spacing:1.5px;top:.25rem;line-height: 1.6;margin-bottom: .375rem;position:relative;text-wrap-style: pretty;}

#stories-section .main-story h2 {
    margin-top:0;
    font-size:1.5rem;
}

#stories-section .main-story .gradient-img {
    margin-bottom:0;
}

.bg-lightsage {
 background-color:var(--darksage) !important;
}
#strategic-priorities h2 {
color:#fff;
}
.news-block-container {

    margin-top:.5rem
    }
.strategic-plan.timeline .timeline-item .timeline-icon {
    background: var(--uthorange);
    border-radius: 50%;
    height: 70px;
    overflow: hidden;
    position: relative;
    top: -10px;
    width: 70px;
    /* left: 50%; */
    /* transform: translateX(50%); */
    margin-left: 0;
    left: 50%;
    transform: translateX(-50%);
}
#leadership-message blockquote {
    padding-top:0;
    padding-bottom:0;
}
#leadership-message blockquote::before {
    top: -.65rem;
}
.strategic-plan.timeline .timeline-icon > svg,
.strategic-plan.timeline .timeline-icon > i{
    fill:#fff;
     position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.strategic-plan.timeline .timeline-icon > i {
    color:#fff;
font-size:1.675rem
}
.timeline-content {
    border:#ccc solid 1px;
    border-radius:4px;
}
.timeline-phase {
    display:block;
    font-family:'Roboto', arial, sans-serif;
    font-size: 1rem;
    margin-bottom: .25rem;
    color: var(--uthgray);
}
.strategic-plan.timeline .timeline-item .timeline-content p {
margin-top:.5rem
}
.strategic-plan.timeline .timeline-item .timeline-content .timeline-content-date {
    font-family:"EB Garamond","Times New Roman",serif;
    margin-top:0;
    font-size: 1.5rem;
}
.strategic-plan.timeline::before {
    background: #ccc;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 1px;
}
.card-block.card--block--img.grid-x .cell .card .card-divider {
    background-color:var(--uthorange);
      background: linear-gradient(to right, var(--uthorange), #934e35);
}
    .strategic-plan.timeline .timeline-item .timeline-content {
        float:none;
        text-align: left;
        width: 100%;
        background-color:#fff;
    }
    .strategic-plan.timeline .timeline-item .timeline-content.right {
        padding: 20px;
        width: 100%;
    }
   .strategic-plan.timeline {
        margin: 0;
        padding: 0;
        width: 100%;
    }
/* #leadership-mesage .grid-x .image-sc img {
   border-top-left-radius:4px;
   border-bottom-left-radius:0;
   border-bottom-right-radius:0;
   border-top-right-radius:4px;
   margin-bottom: 0;
}
#stay-connected .grid-x .image-sc img {
   border-top-left-radius:4px;
   border-bottom-left-radius:0;
   border-bottom-right-radius:0;
   border-top-right-radius: 4px;
   margin-bottom: 0;
}
#leadership-mesage .grid-x .content-sc,
#stay-connected .grid-x .content-sc{
   padding:2rem 2rem 3rem;
   padding: 1.65rem 1.65rem 2.5rem;
}
#leadership-mesage .grid-x .content-sc, #stay-connected .grid-x .content-sc {
    background-color: var(--white);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
#leadership-mesage  .grid-x .content-sc,
#stay-connected .grid-x .content-sc {

     color:var(--black);
 }
 #stay-connected .grid-x .content-sc {
   border-top-right-radius: 0;
    border-bottom-right-radius: 4px;
      border-bottom-left-radius:4px;
 }
#leadership-mesage .button.hollow,
#stay-connected .button.hollow{
    background-color: rgba(0, 0, 0, 0) !important;
    color: #ae6042 !important;
    border-color: #ae6042 !important;
}
#strategic-priorities .button.clear {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #ae6042 !important;
    border-color: rgba(0, 0, 0, 0) !important;
}
*/
.bg-uthblue .button.clear::after {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2226%22%20viewBox%3D%220%200%2030%2026%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M28.7812%2014.1297L29.9196%2013.0008L28.7812%2011.8719L18.4955%201.67188L17.3571%200.542969L15.0871%202.79414L16.2254%203.92305L23.7656%2011.407H1.60714H0V14.5945H1.60714H23.7656L16.2187%2022.0719L15.0804%2023.2008L17.3504%2025.452L18.4888%2024.323L28.7812%2014.1297Z%22%20fill%3D%22%23ae6042%22/%3E%3C/svg%3E")
}
#strategic-priorities h2 {
    text-align:center;
}
#sp-homepage-title {
    padding-bottom:0;
    margin-bottom:0;
    margin-top: 0;
}
#sp-homepage-title .horizontal__nav--no--hero--img #menu--section--horizontal--desktop {
border-bottom:0;
}
/*
#leadership-mesage  h2,
    #stay-connected  h2 {
    font-size: 1.75rem;
} */
#strategic-priorities .card-block.card--block--img > .cell > .card > .card-section {
    border: 2px solid #fff;
}
blockquote {
    border-top:0;
    border-bottom:0;
    max-width:none;
}

.bg-gulfblue .button.clear {
    background-color: rgba(0,0,0,0) !important;
    color: var(--uthorange) !important;
    border-color: rgba(0,0,0,0) !important
}
.bg-gulfblue .button.clear:hover {color: #4e738a !important;}
.bg-gulfblue .button.clear::after {
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2226%22%20viewBox%3D%220%200%2030%2026%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M28.7812%2014.1297L29.9196%2013.0008L28.7812%2011.8719L18.4955%201.67188L17.3571%200.542969L15.0871%202.79414L16.2254%203.92305L23.7656%2011.407H1.60714H0V14.5945H1.60714H23.7656L16.2187%2022.0719L15.0804%2023.2008L17.3504%2025.452L18.4888%2024.323L28.7812%2014.1297Z%22%20fill%3D%22%23ae6042%22/%3E%3C/svg%3E);
}
.bg-gulfblue .button.clear:hover::after {
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2226%22%20viewBox%3D%220%200%2030%2026%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M28.7812%2014.1297L29.9196%2013.0008L28.7812%2011.8719L18.4955%201.67188L17.3571%200.542969L15.0871%202.79414L16.2254%203.92305L23.7656%2011.407H1.60714H0V14.5945H1.60714H23.7656L16.2187%2022.0719L15.0804%2023.2008L17.3504%2025.452L18.4888%2024.323L28.7812%2014.1297Z%22%20fill%3D%22%234e738a%22/%3E%3C/svg%3E);
}
@media only screen and (min-width: 40em) {
    #stories-section .main-story h2 {
font-size:2.25rem;
}/
}
.logo-svg {
    display: block;
    width: 100%;
    height: auto;
    margin:0 auto;
    margin-bottom:1.5rem;
    max-width: 40vw; /* optional */
}

@media only screen and (min-width: 65em) {
        .uth--page--title {
        padding: 2.5rem 0 3rem;
        }
    .uth--page--title::before{
    font-size:1.5rem;
}
    .hero-container.bg-img.section-margin-bottom {
        margin-bottom:0;
    }
     .hero-container.hero-homepage {margin-bottom:0; }
        .horizontal__nav--no--hero--img {
        margin-bottom: 2rem;
    }
    .logo-svg {
margin-bottom:1.5rem;
            max-width: 416px; /* optional */

}
.news-block-container {
    margin-top:0;
    margin-bottom:1.5rem;
}

#stories-section .main-story .gradient-img {
    margin-bottom:1rem;
}
    .news-block-container h3.underline-hover {
    margin-bottom: .5rem;
}
    
  .strategic-plan.timeline .timeline-item .timeline-content {
         padding: 20px;
    text-align: right;
    transition: all 0.25s ease-in;
    width: 45%;

}
.strategic-plan.timeline .timeline-item .timeline-content.right {
  float: right;
  text-align: left;
     width: 45%;

}
    .strategic-plan.timeline .timeline-item .timeline-icon {
    background: var(--uthorange);
    border-radius: 50%;
    height: 70px;
    overflow: hidden;
    position: absolute;
    top: 050%;
    width: 70px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transform: translate(-50%, -50%);
    margin-left: 0;
}
}